@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "interregular";
  src: url("../fonts/inter-variablefont_slntwght-webfont.woff2") format("woff2"), url("../fonts/inter-variablefont_slntwght-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "gilroybold";
  src: url("../fonts/gilroy-bold-webfont.woff2") format("woff2"), url("../fonts/gilroy-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "gilroyextrabold";
  src: url("../fonts/gilroy-extrabold-webfont.woff2") format("woff2"), url("../fonts/gilroy-extrabold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "gilroylight";
  src: url("../fonts/gilroy-light-webfont.woff2") format("woff2"), url("../fonts/gilroy-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "gilroymedium";
  src: url("../fonts/gilroy-medium-webfont.woff2") format("woff2"), url("../fonts/gilroy-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "gilroyregular";
  src: url("../fonts/gilroy-regular-webfont.woff2") format("woff2"), url("../fonts/gilroy-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "gilroysemibold";
  src: url("../fonts/gilroy-semibold-webfont.woff2") format("woff2"), url("../fonts/gilroy-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
.header {
  padding-top: 40px;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 101px;
  padding-top: 14px;
}

.logo {
  display: block;
  text-align: left;
  text-decoration: none;
}

.logo__text {
  text-transform: uppercase;
  font-family: "gilroyregular";
  color: #252525;
  font-size: 35px;
  vertical-align: top;
  position: relative;
  margin-left: 10px;
}
@media (min-width: 320px) {
  .logo__text {
    display: none;
  }
}
@media (min-width: 768px) {
  .logo__text {
    display: inline-block;
  }
}
.logo__text::after {
  content: "®";
  display: inline-block;
  font-size: 25px;
  position: absolute;
  top: 0;
}

.logo__text-bold {
  font-family: "gilroybold";
  text-transform: none;
}

.navigation {
  text-align: right;
}

.navigation__link {
  text-transform: uppercase;
  font-size: 25px;
  color: #252525;
  text-decoration: none;
  font-family: "gilroysemibold";
}

@media (min-width: 320px) {
  .title__name,
  .title__profession {
    font-size: 40px;
    padding: 0 20px;
  }
}
@media (min-width: 550px) {
  .title__name,
  .title__profession {
    font-size: 57px;
  }
}
@media (min-width: 768px) {
  .title__name,
  .title__profession {
    font-size: 100px;
    padding: 0 31.5px;
  }
}
@media (min-width: 1200px) {
  .title__name,
  .title__profession {
    font-size: 150px;
    padding: 0 40px;
  }
}

.title__name {
  font-family: "gilroyextrabold";
  text-align: center;
  margin-top: 30px;
}

.title__profession {
  font-family: "gilroylight";
  position: relative;
  text-align: center;
  margin-bottom: 30px;
  line-height: 110%;
}

.title__img {
  display: block;
  margin: 0 auto;
}
@media (min-width: 320px) {
  .title__img {
    width: 30px;
    height: 32px;
  }
}
@media (min-width: 768px) {
  .title__img {
    width: 46px;
    height: 42px;
  }
}

.main-image {
  width: 100%;
}
@media (min-width: 320px) {
  .main-image {
    padding-top: 14px;
  }
  .main-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
@media (min-width: 768px) {
  .main-image {
    padding-top: 40px;
  }
}
@media (min-width: 1200px) {
  .main-image {
    padding-top: 62px;
  }
}

@media (min-width: 1200px) {
  .about-me {
    padding: 93px 0;
    border-bottom: 1px solid #252525;
  }
}

.container__about-me {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 320px) {
  .container__about-me {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (min-width: 1200px) {
  .container__about-me {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.about-me__block {
  padding: 0 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 320px) {
  .about-me__block {
    padding: 30px 20px;
  }
}
@media (min-width: 768px) {
  .about-me__block {
    padding: 30px 30px;
  }
}
@media (min-width: 1200px) {
  .about-me__block {
    padding: 0 70px;
  }
}

.about-me__text {
  font-family: "gilroylight";
  color: #252525;
}
.about-me__text span {
  font-family: "gilroybold";
}
@media (min-width: 320px) {
  .about-me__text {
    font-size: 30px;
    text-align: center;
  }
}
@media (min-width: 768px) {
  .about-me__text {
    font-size: 52px;
  }
}
@media (min-width: 1200px) {
  .about-me__text {
    font-size: 2.8em;
    line-height: 45px;
    text-align: start;
  }
}

.about-me__title {
  font-family: "gilroylight";
  color: #fff;
  margin-bottom: 30px;
}
@media (min-width: 320px) {
  .about-me__title {
    font-size: 28px;
  }
}
@media (min-width: 1200px) {
  .about-me__title {
    font-size: 32px;
  }
}

.about-me__media {
  background-color: #252525;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 320px) {
  .about-me__media {
    padding: 0 30px;
    width: 100%;
    height: 188px;
  }
}
@media (min-width: 1200px) {
  .about-me__media {
    padding: 0 70px;
    height: 232px;
    width: 485px;
  }
}

.about-me__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

.logotips {
  width: 100%;
  border-bottom: 1px solid #252525;
}

@media (min-width: 320px) {
  .logotips__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 21px 30px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
  }
}
@media (min-width: 768px) {
  .logotips__inner {
    gap: 20px;
  }
}
@media (min-width: 1200px) {
  .logotips__inner {
    padding: 70px 85.1px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.logotips__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 40px;
  height: 70px;
  background-color: #fff;
  border-radius: 50px;
}

.what-i-do img {
  width: 320px;
  height: 320px;
}
@media (min-width: 321px) {
  .what-i-do img {
    width: 100%;
    height: 100%;
  }
}
@media (min-width: 768px) {
  .what-i-do img {
    width: 768px;
    height: 768px;
  }
}
@media (min-width: 769px) {
  .what-i-do img {
    width: 100%;
    height: 100%;
  }
}
@media (min-width: 1201px) {
  .what-i-do {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.what-i-do-content__title {
  color: #252525;
  font-family: "gilroylight";
  font-size: 80px;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  margin-top: 20px;
}
@media (min-width: 769px) {
  .what-i-do-content__title {
    font-size: 150px;
    margin-top: 40px;
  }
}
@media (min-width: 1201px) {
  .what-i-do-content__title {
    font-size: 80px;
  }
}
@media (min-width: 1920px) {
  .what-i-do-content__title {
    font-size: 150px;
  }
}
@media (min-width: 1201px) {
  .what-i-do-content {
    padding: 30px 30px 30px 50px;
    width: 55%;
  }
}
@media (min-width: 1400px) {
  .what-i-do-content {
    padding: 40px 40px 40px 60px;
  }
}
@media (min-width: 1920px) {
  .what-i-do-content {
    padding: 70px 70px 70px 111px;
  }
}

.what-i-do-content-list {
  padding: 0 20px 20px;
  margin-top: 40px;
}
.what-i-do-content-list__item {
  border-bottom: 1px solid #252525;
  padding: 30px 0;
}
.what-i-do-content-list__item:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.what-i-do-content-list__title {
  font-family: "gilroysemibold";
  font-weight: 400;
  text-transform: uppercase;
  font-size: 35px;
}
.what-i-do-content-list__title::before {
  content: "";
  display: inline;
  font-family: "gilroylight";
  font-size: 35px;
}
.what-i-do-content-list__text {
  font-size: 20px;
  font-family: "interregular";
  font-weight: 400;
  line-height: 28px;
  margin-top: 10px;
}
@media (min-width: 769px) {
  .what-i-do-content-list {
    padding: 0 30px 40px;
  }
  .what-i-do-content-list__item {
    padding: 40px 0;
  }
  .what-i-do-content-list__title {
    font-size: 44px;
    line-height: 48px;
  }
  .what-i-do-content-list__title::before {
    font-size: 44px;
  }
}
@media (min-width: 1201px) {
  .what-i-do-content-list {
    padding: 0;
  }
}

.list__title--first::before {
  content: "01";
}

.list__title--second::before {
  content: "02";
}

.list__title--third::before {
  content: "03";
}

.list__title--fourth::before {
  content: "04";
}

.works {
  border-top: 1px solid #252525;
}

.works__title {
  font-family: "gilroylight";
  color: #252525;
}
@media (min-width: 320px) {
  .works__title {
    margin: 30px 0;
    font-size: 60px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    text-align: center;
  }
}
@media (min-width: 480px) {
  .works__title {
    font-size: 80px;
  }
}
@media (min-width: 768px) {
  .works__title {
    font-size: 130px;
  }
}
@media (min-width: 1200px) {
  .works__title {
    font-size: 212px;
  }
}

.works__grid-box {
  display: grid;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
}
@media (min-width: 320px) {
  .works__grid-box {
    grid-template-rows: 1fr 1fr 198px 1fr 1fr 198px;
    grid-gap: 20px;
  }
}
@media (min-width: 1200px) {
  .works__grid-box {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 20px;
  }
}

.works__item img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}

.works__item--empty-one,
.works__item--empty-two {
  position: relative;
}
.works__item--empty-one a,
.works__item--empty-two a {
  text-decoration: none;
}

@media (min-width: 320px) {
  .works__item--empty-one {
    grid-row: 3/4;
  }
}
@media (min-width: 1200px) {
  .works__item--empty-one {
    grid-column: 1/1;
    grid-row: 1/1;
  }
}

.works__items-title {
  font-family: "gilroybold";
  text-transform: uppercase;
}
@media (min-width: 320px) {
  .works__items-title {
    font-size: 35px;
    line-height: 110%;
    color: #000;
    margin-bottom: 30px;
  }
}
@media (min-width: 768px) {
  .works__items-title {
    font-size: 40px;
  }
}

.works__item-text,
.item-btn,
.works__item-year {
  display: inline-block;
  background-color: #fff;
  border-radius: 50px;
  font-family: "gilroymedium";
  font-size: 18px;
  color: #252525;
  padding: 15px 30px;
}

.item-btn {
  padding: 15px 64px 15px 30px;
  background-color: #252525;
  color: #fff;
  justify-items: end;
  position: absolute;
  bottom: 0;
  right: 0;
}
.item-btn::after {
  content: "";
  background: url("../images/arrow__right.svg") no-repeat;
  width: 24px;
  height: 34px;
  position: absolute;
  right: 30px;
  top: 8px;
}

.our-team {
  border-top: 1px solid #252525;
}

.our-team__title {
  font-family: "gilroylight";
  font-size: 80px;
  font-weight: 300;
  color: #252525;
  text-transform: uppercase;
  text-align: center;
}
@media (min-width: 769px) {
  .our-team__title {
    font-size: 150px;
  }
}
@media (min-width: 1920px) {
  .our-team__title {
    font-size: 212px;
    letter-spacing: 8.48px;
  }
}
@media (min-width: 320px) {
  .our-team__title {
    margin: 30px 0;
  }
}
@media (min-width: 768px) {
  .our-team__title {
    margin: 50px 0;
  }
}

.our-team__grid-box {
  display: grid;
}
@media (min-width: 320px) {
  .our-team__grid-box {
    grid-gap: 50px;
    grid-template-columns: 1fr;
  }
}
@media (min-width: 768px) {
  .our-team__grid-box {
    grid-gap: 40px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1200px) {
  .our-team__grid-box {
    grid-gap: 40px;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}

.our-team__link {
  display: block;
  color: #252525;
  text-decoration: none;
}

.our-team__item--empty {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 320px) {
  .our-team__item--empty {
    grid-column: 1/-1;
    height: 270px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .our-team__item--empty p {
    font-family: "gilroybold";
    font-size: 40px;
  }
}
@media (min-width: 768px) {
  .our-team__item--empty {
    grid-column: 1/span 2;
    height: 277px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  .our-team__item--empty p {
    font-family: "gilroybold";
    font-size: 64px;
    text-align: start;
  }
}
@media (min-width: 1200px) {
  .our-team__item--empty {
    grid-column: 3/5;
    grid-row: 2/3;
    align-self: center;
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 15px;
  }
}

.our-team__link-title {
  font-size: 30px;
  line-height: 36px;
  font-family: "gilroyregular";
  margin-bottom: 5px;
}

.our-team__link-text {
  font-family: "gilroybold";
  font-size: 40px;
  text-align: center;
}

.our-team__name {
  font-family: "gilroyextrabold";
  color: #333;
  text-transform: uppercase;
}
@media (min-width: 320px) {
  .our-team__name {
    font-size: 30px;
    text-align: center;
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) {
  .our-team__name {
    text-align: start;
    font-size: 30px;
  }
}
@media (min-width: 1200px) {
  .our-team__name {
    text-align: start;
    font-size: 26px;
  }
}
@media (min-width: 1400px) {
  .our-team__name {
    text-align: start;
    font-size: 30px;
  }
}

.our-team__position {
  font-family: "gilroymedium";
  color: #333;
}
@media (min-width: 320px) {
  .our-team__position {
    font-size: 20px;
    text-align: center;
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) {
  .our-team__position {
    text-align: start;
  }
}

@media (min-width: 320px) {
  .our-team__img {
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}

.media-dark__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
}
@media (min-width: 320px) {
  .media-dark__list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (min-width: 768px) {
  .media-dark__list {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
}

.media-dark__item:not(:last-child) {
  margin-right: 10px;
}

.media-dark__facebook-link {
  background: url("../images/facebook-dark.svg") no-repeat;
}

.media-dark__twitter-link {
  background: url("../images/twitterbird-dark.svg") no-repeat;
}

.media-dark__linkedin-link {
  background: url("../images/linkedin-dark.svg") no-repeat;
}

.media-dark__dribble-link {
  background: url("../images/dribble-dark.svg") no-repeat;
}

.media-dark__facebook-link,
.media-dark__twitter-link,
.media-dark__linkedin-link,
.media-dark__dribble-link {
  width: 30px;
  height: 30px;
  display: inline-block;
}

.our-team__btn {
  padding: 15px 0;
  background-color: #252525;
  color: #fff;
  width: 100%;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  cursor: pointer;
}
.our-team__btn::after {
  content: "";
  background: url("../images/arrow__right.svg") no-repeat;
  width: 24px;
  height: 34px;
  margin-left: 10px;
}
@media (min-width: 768px) {
  .our-team__btn {
    height: 53px;
    width: 163px;
  }
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.wrapper {
  background-color: #f5f3ea;
  font-family: "interregular";
}

@media (min-width: 320px) {
  .container {
    padding: 0 20px;
  }
}
@media (min-width: 768px) {
  .container {
    padding: 0 31.5px;
  }
}
@media (min-width: 1200px) {
  .container {
    padding: 0 40px;
  }
}